WordPress.org

Forums

WordPress › Support » Simple Backup - compatibly with PHP 5.3

Tag: Simple Backup - compatibly with PHP 5.3 Add New »

Topic Posts Last Poster Freshness
[resolved] [Plugin: Simple Backup] Compatible with PHP v5.3 3 TextBinder 2 years

Add New Topic

You must log in to post.